import Layout from '@/views/layout/Layout'

export default {
  alwaysShow: true,
  path: '/Systemsetting',
  component: Layout,
  redirect: 'noredirect',
  name: 'Systemsetting',
  meta: {
    title: 'systemsetting',
    icon: 'peoples'
  },
  children: [
    {
      path: '/weixinmp/authorization',
      component: () => import('@/scrm_pages/weixinmp/authorization'),
      name: 'weixinMpAuth',
      meta: { title: '公众号授权', noCache: true }
    },
    {
      path: '/weixinmp/menus',
      component: () => import('@/scrm_pages/weixinmp/menus'),
      name: 'weixinMpMenus',
      meta: { title: '公众号菜单', noCache: true }
    },
    {
      path: '/weixinmp/reply/subscribe',
      component: () => import('@/scrm_pages/weixinmp/subscribereply'),
      name: 'weixinAutoReply',
      meta: { title: '自动回复', noCache: true }
    },
    {
      path: '/weixinmp/reply/keyword',
      component: () => import('@/scrm_pages/weixinmp/keywordreply'),
      name: 'weixinKeywordReply',
      hidden: true,
      meta: { title: '关键词回复', noCache: true }
    },
    {
      path: '/Systemsetting/staffmanagement',
      component: () => import('@/scrm_pages/Systemsetting/staffmanagement'),
      name: 'memberslist',
      meta: { title: 'staffmanagement', noCache: true }
    },
  ]
}